<html xmlns:f="http://typo3.org/ns/TYPO3/CMS/Fluid/ViewHelpers" xmlns:ce="http://typo3.org/ns/TYPO3/CMS/FluidStyledContent/ViewHelpers" data-namespace-typo3-fluid="true">
<figure class="image">
	<f:if condition="{file.link}">
		<f:then>
			<f:link.typolink parameter="{file.link}" title="{file.title}">
				<f:render partial="Media/Rendering/SlipGalleryImage" arguments="{file: file, dimensions: dimensions, settings: settings}" />
			</f:link.typolink>
		</f:then>
		<f:else>
			<f:if condition="{data.image_zoom}">
				<f:then>
					<ce:link.clickEnlarge image="{file}" configuration="{settings.media.popup}">
						<f:render partial="Media/Rendering/SlipGalleryImage" arguments="{file: file, dimensions: dimensions, settings: settings}" />
					</ce:link.clickEnlarge>
				</f:then>
				<f:else>
					<f:render partial="Media/Rendering/SlipGalleryImage" arguments="{file: file, dimensions: dimensions, settings: settings}" />
				</f:else>
			</f:if>
		</f:else>
	</f:if>
	<f:if condition="{file.description}">
		<figcaption class="sr-only sr-only-focusable">
			{file.description}
		</figcaption>
	</f:if>
</figure>
</html>
